.photo>figure {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.photo-cover>figure, .photo>figure {
    >a>picture>img {
        width: 100%;
    }
}

.photos-set-main {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    
    padding-top: 1em;

    @media (min-width: 950px) {
        min-width: 40em;
        max-width: 80%;
    }

    >.photo {
        padding-bottom: 1em;
        width: 100%;
    }

    >div:nth-child(1) {
        position: relative;
        >svg:nth-child(2) {
            position: absolute;
            transform: scaleX(-1) rotate(1deg);
        }
        padding-bottom: 1em;
    }
}

.photo-covers-main {
    width: 100%;
    height: auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    @media (min-width: 1025px), (orientation: landscape) {
        padding-top: 1em;
    }
}


.photo-cover {

    @media (min-width: 1201px) {
        flex: 0 0 40%;
    }

    @media (max-width: 1200px) {
        flex: 0 0 100%;
    }

    >a>figure{
        position: relative;
        width: 100%;
        height: 92%;
        overflow: hidden;

        >picture>img {
            width: 100%;
        }

        >figcaption {
            position: absolute;
            width: 100%;

            >svg * {
                stroke: white;
            }
        }
    }
}

.photo-cover:nth-child(1) {
    >a>figure>figcaption {
        bottom: 4%;
        // transform: perspective(35em) rotateY(-18deg) rotateX(11deg) skew(0deg, -7deg);
        transform: perspective(35em) rotateY(-18deg) rotateX(21deg) skew(0deg,-7deg);

        >svg * {
            stroke-width: 1%;
        }
    }
}

.photo-cover:nth-child(2) {
    order: -1;
    >a>figure>figcaption {
        bottom: 55%;
    }
}

.photo-cover:nth-child(3) {
    >a>figure>figcaption {
        bottom: 0%;
        // transform: rotate(-21deg) translate(2em, -15em);
        transform: rotate(-17deg) translate(2%, -65%) scale(1.02);
    }
}

.photo-cover:nth-child(4) {
    >a>figure>figcaption {
        bottom: 28%;
        transform: rotate(-0.5deg);
    }
}